## Data Frame to Numeric Matrix

## Usage

    data.matrix(frame)

## Arguments

`frame` | a data frame whose components are either logical vectors, factors or numeric vectors.

## Value

The matrix obtained by converting all the variables in a data frame to numeric mode and then binding them together as the columns of a matrix. Factors and ordered factors are replaced by their codes.

## See Also

`as.matrix`, `codes`, `data.frame`, `matrix`.

[Package Contents]